name = "Marionette"

[[world]]
name = "Toy Box"

[[drops]]
name = "Lightning Shard"
kind = "material"
chance = 12

	[drops.material]
	category = "lightning"
	kind = "shard"

[[drops]]
name = "Lightning Stone"
kind = "material"
chance = 6

	[drops.material]
	category = "lightning"
	kind = "stone"
